@font-face {
    font-family: 'rotor';
    src: url('/fonts/rotor-Light.woff2') format('woff2'),
        url('/fonts/rotor-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'rotor';
    src: url('/fonts/rotor-Thin.woff2') format('woff2'),
        url('/fonts/rotor-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'rotor';
    src: url('/fonts/rotor-Black.woff2') format('woff2'),
        url('/fonts/rotor-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'rotor';
    src: url('/fonts/rotor-Medium.woff2') format('woff2'),
        url('/fonts/rotor-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'rotor';
    src: url('/fonts/rotor-ExtraLight.woff2') format('woff2'),
        url('/fonts/rotor-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'rotor';
    src: url('/fonts/rotor-Regular.woff2') format('woff2'),
        url('/fonts/rotor-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'rotor';
    src: url('/fonts/rotor-Bold.woff2') format('woff2'),
        url('/fonts/rotor-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Arnold_v0.3';
    src: url('/fonts/Arnold_v03-Regular.woff2') format('woff2'),
        url('/fonts/Arnold_v03-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Arnold_v0.3';
    src: url('/fonts/Arnold_v03-Italic.woff2') format('woff2'),
        url('/fonts/Arnold_v03-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

:root {
  --content-width: 700px;
  --content-margin: 20px;
  /*--content-color-white: rgb(220,221,222);*/
  --content-color-bg: rgba(10,10,10,1);
  --content-color-full: rgb(220,221,222);
  --content-color-dim: rgba(255,255,255,0.5);
  --content-color-dark: rgba(255,255,255,0.15);
  --content-color-accent: #a088f6; /* lila */
  /*--content-color-accent: #7bbf00; /* green */
  /*--content-color-accent: #7bbf00; /* green */
  --content-font-size-small: 12px;
  --content-font-size-normal: 12px;

  --content-font-line-height: 1.45em;
  --content-font-size-normal-mobile: 13px;
}

@media only screen and (max-width: 700px) {
    :root {
        --content-width: calc(100% - 30px);
        --content-margin: 20px;
    }
}

body {
    background-color: var(--content-color-bg);
    color: var(--content-color-full);
    /*font-family: 'DM Mono', monospace;*/
    /*font-family: 'Xanh Mono', monospace;*/
    font-family: 'Arnold_v0.3';
    /*font-family: 'rotor';*/
    /*font-family: 'Afrikola Monospace 0_4';*/
    /*font-family: 'Arnold_v0.3 Test';*/
    /*font-family: 'Afrikola Headline 0_4';*/
    /*font-family: 'Review Mono Regular Trial';*/
    /*font-family: 'Review Mono Cursive Trial';*/
    margin: 0px;
    color: var(--content-color-full);
    /*font-weight: 300;*/
    font-size: var(--content-font-size-normal);
    line-height: var(--content-font-line-height);
    padding-bottom: 100px;
    /*text-transform: uppercase;*/
}

.holder {
    position: relative;
    width: 100%;
    height: 10px;
    display: none;
}

.smallLine {
    position: absolute;
    height: 10px;
    width: 200%;
    transform: translate(-25%) scale(0.5)
}

.smallLine1 {
    background: linear-gradient(45deg, transparent, transparent 49%, var(--content-color-accent) 49%, transparent 51%);
}
.smallLine2 {
    background: linear-gradient(-45deg, transparent, transparent 49%, var(--content-color-accent) 49%, transparent 51%);
}

.smallLine {
    background-size: 20px 20px;
}

body.first-visit {
    overflow: hidden;
}

body.first-visit .segment {
    display: none;
}


/*.holder {
    position: relative;
    width: 200px;
    height: 50px;
}

.squig-line {
    position: absolute;
    height: 10px;
    width: 200%;
    transform: translate(-25%) scale(0.5);
    background-size: 20px 20px;
    background: linear-gradient(-45deg, transparent, transparent 49%, red 49%, transparent 51%);
}*/

.rotor {
    font-family: 'rotor';
}

@media only screen and (max-width: 620px) {
    body {
        /*font-size: var(--content-font-size-normal-mobile);*/
    }
}

.text-dim {
    color: var(--content-color-dim);
}

.accent {
    color: var(--content-color-accent);
    text-shadow: 0px 0px 5px var(--content-color-accent);
}

* {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

a {
    color: var(--content-color-full);
    text-decoration: underline;
}

a.active {
    color: var(--content-color-accent);
    text-shadow: 0px 0px 5px var(--content-color-accent);
} 

/*h1 {
    font-size: 19px;
    margin: 0px;
    padding: 0px;
    line-height: 1em;
    text-align: center;
}*/

h2 {
    font-size: var(--content-font-size-small);
    margin: 0px;
    padding: 0px;
    line-height: 1em;

    text-transform: uppercase;
    text-align: center;
    font-size: 12px;
    letter-spacing: 1px;
    margin-top: 10px;
}

.folder {
    width: 90%;
    margin: 2em auto;
    text-align: left;
}

.head {
    margin-bottom: 1em;
}

.image {
    display: inline-block;
    width: 200px;
    height: 200px;
    /*background-color: rgba(255, 255, 255, 0.05);*/
    background-size: cover;
    background-position: center center;
}

.story-component {
    position: relative;
    border-radius: 10px;
    overflow: hidden;
}

.story-component .slide {
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

@media only screen and (max-width: 500px) {
    .story-wrap {
        padding: 10px 0px;
    }
    .story-component {
        /*margin: 10px;*/
        /*width: 90%!important;*/
        /*margin: 0px auto;*/
    }
    #navigate-roll .image-grid {
        margin-top: 10px;
    }
}

.segment {
    margin: 0px auto 0px auto;
    max-width: var(--content-width);
    padding: 20px 0px;
}

.segment.outline {
    border-top: 1px solid var(--content-color-dark);
    border-bottom: 1px solid var(--content-color-dark);
}

.segment.border-bottom {
    border-bottom: 1px solid var(--content-color-dark);
}

.segment.border-top {
    border-bottom: 1px solid var(--content-color-dark);
}

.segment.meta {
    font-size: var(--content-font-size-normal);
}

.segment.meta table {
    width: 100%;
    border-collapse: collapse;
}

.segment.meta td {
    padding: 5px 0px;
    vertical-align: top;
    padding: 10px;
    border-bottom: 2px solid var(--content-color-bg);
    background-color: rgba(255,255,255,0.055);
}

.segment.meta td.row-title {
    padding: 10px;
    width: 1%;
    padding-right: 50px;
    white-space: nowrap;
    border-right: 2px solid var(--content-color-bg);
    background-color: rgba(255,255,255,0.055);
}

.image .secondary-image {
    opacity: 0;
    transition: opacity 0.07s linear;
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.image:hover .secondary-image {
    opacity: 1;
}

.segment-wrapper {
    margin: 0px auto 0px auto;
    max-width: var(--content-width);
    padding: 20px 0px;
}

.segment-wrapper .segment {
    max-width: var(--content-width);
    float: left;
}

.story-component .progress-bar {
    position: absolute;
    top: 15px;
    left: 15px;
    right: 15px;
    z-index: 10;
}

.story-component .progress-bar .progress-item {
    float: left;
    background-color: rgba(255, 255, 255, 0.3);
    margin-left: 1%;
    border-radius: 5px;
    overflow: hidden;
}

.story-component .progress-bar .progress-item:first-child {
    margin-left: 0%;
}

.story-component .progress-bar .progress-item .inner {
    height: 3px;
    background-color: var(--content-color-accent);
    width: 0px;
}

.story-component .progress-bar .progress-item.active .inner {
    box-shadow: 0px 0px 8px 1px var(--content-color-accent);
    transition: width 0.3s linear;
}

.story-component .progress-bar .progress-item.full .inner {
    width: 100% !important;
}

.segment.story {
    /*background-color: rgba(255,255,255,0.1);*/
} 

.segment.story .story-component {
    max-width: 445px;
    margin: 0px auto;
    /*border: 2px solid rgba(255,255,255,0.3);*/
}

.segment.roll img {
    width: 25%;
    margin: 0px;
    padding: 0px;
    float: left;
}

@media only screen and (min-width:700px) {
    .segment.roll img {
        width: 128px;
    }
    .header-divider {
        display: none;
    }
}

.header-divider {
    margin-top: 0.7em;
    display: none;
}

table.admin td {
    border-top: 1px solid rgba(255,255,255,0.1);
    padding: 10px 0px!important;
}

form textarea {
    min-height: 130px;
}

form input, form textarea {
    font-family: 'DM Mono', monospace;
    display: block;
    padding: 7px;
    width: 100%;
    border-radius: 0px;
    border: 0px;
    background-color: rgba(255,255,255,0.1);
    color: color: var(--content-color-full);;
}

form input:hover, form input:active, form input:focus,
form textarea:hover, form textarea:active, form textarea:focus {
    background-color: rgba(255,255,255,0.15);
    outline: none;
}

.image-grid {
    display: block;
}

.image-grid .image {
    overflow: hidden;
    height: 0;
    float: left;
    opacity: 0;
    /*transform: scale(0.75);*/
    transition: opacity 0.13s linear;
}

.image-grid .image.active {
    /*outline: 2px solid color: var(--content-color-full);;*/
    /*z-index: 2;*/
    /*opacity: 0.5!important;*/
}

.image-grid .image.loaded {
    opacity: 1;
    /*transform: scale(1);*/
}

.image-grid.story .image {
    position: relative;
    /*width: calc(97% / 2);*/
    /*margin-bottom: 1.2%;*/
    /*padding-top: calc(100% / 1.125);*/
    /*border-radius: 6px;*/
    /*transform: scale(0.95);*/

    position: relative;
    width: calc(calc(100% - 3%) / 2);
    margin-bottom: 3%;
    padding-top: calc(100% / 1.225);
    border-radius: 6px;
}

.image-grid.square .image {
    position: relative;
    width: calc(100% / 4);
    padding-top: calc(100% / 4);
}

.image-grid.scroll .image {
    position: relative;
    width: calc(100% / 4);
    padding-top: calc(100% / 4);
}

.image-grid.square.large .image {
    position: relative;
    /*width: calc(100% / 6);*/
    /*padding-top: calc(100% / 6);*/
}

/*.image-grid.square .image:first-of-type {
    width: calc(100% / 3);
    padding-top: calc(100% / 3);
}*/

/*@media only screen and (max-width: 620px) {
    .image-grid.square .image {
        position: relative;
        width: calc(100% / 6);
        padding-top: calc(100% / 6);
    }
}*/

@media only screen and (min-width: 700px) {
    .image-grid.square .image {
        position: relative;
        width: calc(100% / 4);
        padding-top: calc(100% / 4);
    }
    .image-grid.scroll .image {
        position: relative;
        width: calc(100% / 4);
        padding-top: calc(100% / 4);
    }
    .image-grid.story .image {
        position: relative;
        width: calc(calc(100% - 6%) / 4);
        margin-bottom: 2%;
        margin-bottom: calc(6%/3);
        padding-top: calc(100% / 2.25);
        border-radius: 6px;
    }
}

.image-grid .image .title {
    position: absolute;
    top: 50%;
    left: 50%;
    white-space: nowrap;
    transform: translate(-50%, -50%);
    opacity: 0;
    text-align: center;
    z-index: 2;
}

.image-grid .image:hover .title {
    opacity: 1;
}

.segment.statistics {
    text-align: center;
    margin-top: 20px;
    /*padding: 0px 0px 30px 0px;*/
}

.segment.statistics .stat {
    display: inline-block;
    padding: 0px 10px;
}

.segment.statistics .stat .key {
    color: var(--content-color-dim);
    text-transform: uppercase;
}

.set-nav {
    display: table;
    width: 100%;
    line-height: var(--content-font-line-height);
}

.set-nav a {
    color: var(--content-color-dim);
    text-decoration: none;
    white-space: nowrap;
}

.set-nav a:hover {
    color: var(--content-color-accent);
    text-decoration: none;
    white-space: nowrap;
}

.set-nav .cell {
    display: table-cell;
    vertical-align: middle;
}
/*
.cell.navigate {
    
} */

/*.cell.navigate {
    color: var(--content-color-dim);
} 
*/
/*.cell.navigate a:hover {
    color: var(--content-color-full)!important;
} */

.set-nav .cell .readable-date {
    font-style: italic;
    font-size: var(--content-font-size-small);
}

.segment.header {
    display: block;
    padding: 30px 0px 20px 0px;
    /*border-bottom: 1px solid var(--content-color-dark);*/
    /*padding: 0px;*/
}

.segment.header a {
    /*text-decoration: none;*/
    /*padding: 15px 0px 14px 0px;*/
    display: inline-block;
    /*padding: 0px 0px 15px 0px;*/
}

.segment.header a.active {
    /*border-bottom: 1px solid var(--content-color-accent);*/
    /*position: relative;*/
    /*bottom: -1px;*/
}

.segment.header #logo {
    float: left;
    /*text-decoration: underline;*/
}

.segment.header #nav {
    float: right;
}

#nav a.dim {
    color: var(--content-color-dim);
    /*text-transform: none!important;*/
}

#nav a.dim.active {
    color: var(--content-color-accent);
}

.segment.header #nav a {
    margin-left: 4px;
    text-decoration: none;
    text-transform: uppercase;
    /*font-size: var(--content-font-size-normal);*/
    /*font-family: 'rotor';*/
}

.segment.header #nav a img {
    margin-right: 5px;
    position: relative;
    bottom: -1px;
}

.segment.header #nav span {
    color: var(--content-color-accent);
}

.segment.header #logo a {
    color: var(--content-color-accent);
    /*text-shadow: 0px 0px 22px var(--content-color-accent);*/
    /*border-bottom: 2px dotted var(--content-color-full);*/
    /*text-decoration: none;*/
    font-size: 26px;
}

.segment.header #nav a.italic {
    font-style: italic;
}

@media only screen and (max-width: 700px) {
    .image-grid.square .image .title {
        font-size: 10px;
    }
    .image-grid.story .image .title {
        font-size: 14px;
    }
    .segment.header #nav, .segment.header #logo {
        display: block;
        float: none;
        margin-bottom: 0px;
        text-align: center;
    }
    .segment.header #logo a {
        font-size: 40px!important;
        margin: 25px 0px 30px 0px;
    }
}

.segment.index, .segment.stats {
    font-size: var(--content-font-size-normal);
}

.segment.index .row {
    float: left;
    width: 50%;
}

.segment.index .row.row-0 {
    padding-right: 20px;
}

.segment.index .index-item {
    white-space: nowrap;
    padding: 0px 0px 4px 0px;
    display: block;
}

.index-item.header {
    border-bottom: 2px solid var(--content-color-dark);
    margin-bottom: 10px;
    text-transform: uppercase;
    pointer-events: none;
}

.segment.index .index-item .title {
    float: left;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 80%;
}

.segment.index .index-item .title .context {
    /*color: var(--content-color-dim);*/
}

.segment.index .index-item:hover * {
    color: var(--content-color-accent)!important;
}

.segment.index .index-item .info {
    float: right;
    width: 20%;
    text-align: right;
    color: var(--content-color-dim);
}

.segment.stats .graph {
    display: table;
    width: 100%;
}

.segment.stats .column {
    display: table-cell;
    vertical-align: bottom;
    /*background-color: rgba(158, 134, 243, 0.3);*/
}

.segment.stats .column .bar {
    width: 100%;
    border-right: 2px solid var(--content-color-bg);
    /*margin: 0px auto;*/
    background-color: var(--content-color-full);
    min-height: 1px!important;
    /*box-shadow: 0px 0px 13px rgba(158, 134, 243, 0.5);*/
}

.segment.stats .axis {
    display: table;
    width: 100%;
}

.segment.stats .axis .label {
    width: 33.33333%;
    padding-top: 7px; 
    display: table-cell;
    color: var(--content-color-dim);
    /*color: var(--content-color-accent);*/
}

form .row-value span {
    cursor: pointer;
}

.stats-label {
    font-family: 'rotor';
    text-align: center;
    /*padding: 10px;*/
    /*margin: 0px 0px 20px 0px;*/
    padding-bottom: 20px;
    /*text-transform: uppercase;*/
    /*background-color: rgba(255,255,255,0.055);*/
    color: var(--content-color-full);
}

.welcome-overlay {
    pointer-events: none;
    position: absolute;
    top: 50%;
    left: 10%;
    right: 10%;
    transform: translateY(-50%);
}

.welcome-overlay img {
    width: 100%;
}

.welcome-text {
    display: block;
    margin: 0px auto;
    text-align: center;
    margin-top: 10px;
    /*color: var(--content-color-accent);*/
}

.welcome-text span {
    color: #000;
    font-size: 70px;
    font-family: 'rotor';
    /*font-size: var(--content-font-size-normal);*/
    /*text-shadow: 0px 0px 5px var(--content-color-accent);*/
    /*border-bottom: 2px dotted var(--content-color-full);*/
    text-decoration: none;
    font-weight: bold;
}

@media only screen and (max-width: 700px) {
    .welcome-text span {
        font-size: 40px;
    }
}

@media only screen and (max-width: 500px) {
    .welcome-text span {
        font-size: 0px;
    }
}

.segment.about {
    line-height: 1.95em;
}

.rotorMini {
    font-family: rotor;
	text-transform: none;
    font-weight: 400;
}

.segment.about a, a.wiggle {
    position: relative;
    text-decoration: none;
}

a.wiggle:hover {
    color: var(--content-color-accent);
    text-shadow: 0px 0px 5px var(--content-color-accent);
}

a.wiggle:hover * {
    fill: var(--content-color-accent);
}

.segment.about a:after {
    content: ' ';
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg id='squiggle-link' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:ev='http://www.w3.org/2001/xml-events' viewBox='0 0 20 4'%3E%3Cstyle type='text/css'%3E.squiggle-a{animation:shift .3s linear infinite;}@keyframes shift {from {transform:translateX(0);}to {transform:translateX(-20px);}}%3C/style%3E%3Cpath fill='none' stroke='%23a088f6' stroke-width='2' class='squiggle' d='M0,3.5 c 5,0,5,-3,10,-3 s 5,3,10,3 c 5,0,5,-3,10,-3 s 5,3,10,3'/%3E%3C/svg%3E");
    /*background-position: 0 100%;
    background-size: auto 6px;
    background-repeat: repeat-x;
    text-decoration: none;*/

    background-position: 0 100%;
    background-size: auto 2px;
    background-repeat: repeat-x;
    text-decoration: none;
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: -4px;
    height: 10px;
}

.segment.about a:hover:after {
    content: ' ';
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg id='squiggle-link' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:ev='http://www.w3.org/2001/xml-events' viewBox='0 0 20 4'%3E%3Cstyle type='text/css'%3E.squiggle{animation:shift .3s linear infinite;}@keyframes shift {from {transform:translateX(0);}to {transform:translateX(-20px);}}%3C/style%3E%3Cpath fill='none' stroke='%23a088f6' stroke-width='2' class='squiggle' d='M0,3.5 c 5,0,5,-3,10,-3 s 5,3,10,3 c 5,0,5,-3,10,-3 s 5,3,10,3'/%3E%3C/svg%3E");
    /*background-position: 0 100%;
    background-size: auto 6px;
    background-repeat: repeat-x;
    text-decoration: none;*/

    background-position: 0 100%;
    background-size: auto 2px;
    background-repeat: repeat-x;
    text-decoration: none;
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: -4px;
    height: 10px;
}

/*.segment.info {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg id='squiggle-link' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:ev='http://www.w3.org/2001/xml-events' viewBox='0 0 20 4'%3E%3Cstyle type='text/css'%3E.squiggle{animation:shift .3s linear infinite;}@keyframes shift {from {transform:translateX(0);}to {transform:translateX(-20px);}}%3C/style%3E%3Cpath fill='none' stroke='%23ff9800' stroke-width='2' class='squiggle' d='M0,3.5 c 5,0,5,-3,10,-3 s 5,3,10,3 c 5,0,5,-3,10,-3 s 5,3,10,3'/%3E%3C/svg%3E");
    background-position: 0 100%;
    background-size: auto 6px;
    background-repeat: repeat-x;
    text-decoration: none;
}*/

.segment.about table {
    width: 100%;
    margin-top: 1em;
    border-collapse: collapse;
}

.segment.about table td {
    vertical-align: top;
    padding-bottom: 2em;
    padding-right: 20px;
}

.segment.about h2, .segment.about p, .segment.about table {
    text-align: left;
    max-width: 750px;
    font-size: var(--content-font-size-small)!important;
}

.segment.about h2 {
    font-family: 'rotor';
    text-transform: none;
    font-weight: 400;
    text-align: center;
    font-size: 14px!important;
    letter-spacing: 1px;
    color: var(--content-color-dim);
}

.segment.about a:hover {
    color: var(--content-color-accent);
    text-shadow: 0px 0px 5px var(--content-color-accent);
}

.segment.about table td.key {
    /* text-transform: uppercase; */
    padding-right: 30px;
    width: 45%;
    color: var(--content-color-accent);
    font-style: italic;
}

.segment.about table .arrow {
    color: var(--content-color-dim);
}

.segment.about i {
    color: var(--content-color-full);
    font-style: italic;
}


.segment.about table td.key span {
    color: var(--content-color-full);
}

.set-navigation a {
    text-decoration: none;
    padding: 7px 10px;
    display: inline-block;
    margin-right: 0px;
    position: relative;
    bottom: -2px;
    color: var(--content-color-dim);
}

.set-navigation a:last-child {
    margin-right: 0px;
}

.set-navigation .line {
    padding: 0px 0px;
    display: inline-block;
    border-bottom: 2px solid var(--content-color-dark);
}

.set-navigation a.active {
    color: var(--content-color-accent);
    border-bottom: 2px solid rgba(156, 137, 239, 1);
}

.set-navigation {
    margin: 0px auto 10px auto;
    padding: 0px 0px;
    text-align: center;
}

.bottom-sticky-navigation {
    background-color: #000;
    background-color: var(--content-color-bg);
    position: fixed;
    z-index: 1;
    bottom: 0px;
    left: 0px;
    right: 0px;
    padding-bottom: env(safe-area-inset-bottom, 10px);
}

.left-item {
    float: left;
}

.right-item {
    float: right;
}

.left-item a {
    text-decoration: none;
    color: var(--content-color-accent);
}

.right-item a {
    white-space: nowrap;
    text-decoration: none;
    color: var(--content-color-accent);
    margin-left: 5px;
}

.right-item span {
    display: inline-block;
    margin-left: 5px;
    color: var(--content-color-dim);
}

.right-item a:hover, .left-item a:hover {
    opacity: 0.6;
}

.bottom-sticky-navigation #navigate-right {
    float: right;
}

.set-information {
    line-height: 1.2em;
    text-align: center;
    margin-top: 20px;
    z-index: 100;
    background: linear-gradient(180deg, var(--content-color-bg) 0%, rgba(0,0,0,0) 96%);
}

.set-information.sticky {
    position: sticky;
    top: 0px;
}

.set-information div {
    color: #fff;
    line-height: 1.6em;
}

.set-information div.set-title {
    font-size: 16px;
    margin-bottom: 3px;
    color: var(--content-color-accent);
}

.set-information div.date {
    font-size: var(--content-font-size-small);
    font-style: italic;
}

.set-title .inner {
    /*display: inline-block;*/
    /*background-color: var(--content-color-accent);*/
    /*font-size: 13px;*/
    /*color: var(--content-color-bg);*/
    /*padding: 5px 5px;*/
    /*margin-bottom: 15px;*/
    /*text-shadow: 0px 0px 5px var(--content-color-accent);*/
    /*position: sticky;*/
    /*top: 0px;*/
    /*z-index: 1;*/
}

.progress-bar-mini {
    position: absolute;
    top: 7px;
    left: 7px;
    right: 7px;
    display: table;
    width: calc(100% - 14px);
}

.progress-bar-mini-item {
    /*float: left;*/
    /*margin-right: 1%;*/
    /*flex: 1;*/
    /*flex-basis: 5%;*/
    /*margin-right: 1%;*/
    display: table-cell;
}

.progress-bar-mini-item div {
    height: 2px;
    display: block;
    width: 80%;
    margin: 0px auto;
    background-color: rgba(255,255,255,0.7);
}

.progress-bar-mini-item:first-child div {
    background-color: var(--content-color-accent);
} 



.image:hover .progress-bar-mini-item:first-child div {
    background-color: rgba(255,255,255,0.7);
}

.image:hover .progress-bar-mini-item:nth-child(2) div {
    background-color: var(--content-color-accent);
}

.progress-bar-mini-item:first-child {
    margin-right: 0%;
}

.set-date {
    /*font-style: italic;*/
}

.flexbox-panel {
    display: flex!important;
    flex-wrap: wrap!important;
    flex-direction: row!important;
    justify-content: space-between!important;
    align-items: auto!important;
    align-content: start!important;
}

.flexbox-item {
    flex: 0 0 auto!important;
    /*margin: 0px!important;*/
    /*width: calc(90% / 4)!important;*/
}

/*.flex-item:nth-child(1) {
     flex-grow: 1;
     flex-shrink: 0;
     flex-basis: 10%;
}

.flex-item:nth-child(2) {
     flex-grow: 1;
     flex-shrink: 0;
     flex-basis: 10%;
}

.flex-item:nth-child(3) {
     flex-grow: 1;
     flex-shrink: 0;
     flex-basis: 10%;
}*/

.flexbox-panel::after {
  content: "";
  flex: auto;
}



